.baron .baron__track {
    opacity: 0;
    position: absolute;
    z-index: 3;
    top: 20px;
    bottom: 20px;
    right: 10px;
    width: 2px;
    border-radius: 5px;
    background: transparent;
    pointer-events: none;
}

.baron._scrollbar .baron__track {
    opacity: 1;
}

.baron .baron__bar {
    position: absolute;
    z-index: 1;
    width: 2px;
    border-radius: 1px;
    background: #e5e5e5;
    opacity: 1;
    -webkit-transition: opacity .2s linear;
    transition: opacity .2s linear;
    pointer-events: auto;
}
